@mixin app-client-documents-grid-theme($theme) {
    $primary: map-get($theme, primary);
    $warn: map-get($theme, warn);
    $accent: map-get($theme, accent);
    .client-documents-grid-grid {
        .ag-body-viewport.ag-layout-auto-height .ag-center-cols-clipper, .ag-body-viewport.ag-layout-auto-height .ag-center-cols-container {
            min-height: 30px;
        }
        .ag-overlay-no-rows-wrapper.ag-layout-auto-height {
            padding-top: 0px;
            padding-bottom: 8px;
            align-items: flex-end;
        }
    }
}